body{font-family: var(--primary-font);position: relative;}

header{display: flex;justify-content: flex-end;left: 0;top: 0;background-color: var(--secondary-color-white);box-shadow: 0px 15px 20.79px 0.21px rgba(23, 23, 23, 0.14);}

.ap-headerWrp{max-width: 1560px;display: inline-block;width: 100%;padding-left: 30px;}

.ap-headerInner{display: flex;justify-content: space-between;align-items: center;}

.ap-navigation .ap-navItem{margin: 0 10px;}

.ap-navigation .ap-navItem a.ap-navClick{font-size: 18px;color: var(--primary-color);}

.ap-btnsWrp{display: flex;align-items: center;}

.ap-navWrp{display: flex;align-items: center;}

.ap-btnsWrp a{display: inline-block;vertical-align: middle;color: var(--secondary-color-white);text-transform: uppercase;font-size: 16px;font-family: var(--fw-medium);padding: 18px 16px 8px;}

.ap-btnsWrp a span{display: inline-block;vertical-align: middle;margin-top: -4px;margin-right: 5px;}

.ap-btnsWrp a:first-child{background-color: var(--primary-color);margin-left: 18px;}

.ap-btnsWrp a:nth-child(2){background-color: var(--secondary-color);}

.ap-hamClick{display: none !important;padding: 0 !important;}

.ap-mobClose{display: none;}



.ap-homeBanner{margin-top: 65px;}

.ap-homeBanner img{max-width: 100%;}

.ap-growLightMain{display: flex;justify-content: center;padding: 60px 0 80px;}

.ap-growWrap{max-width: 1050px;display: inline-block;padding: 0 15px;width: 100%;}

.ap-heading{font-size: 72px;color: var(--primary-color);font-family: var(--fw-bold);letter-spacing: -2px;}

.ap-subheading{font-size: 22px;color: var(--primary-color);margin-bottom: 10px;}

.ap-heading.small{font-size: 45px;}

.ap-commonTxt{font-size: 17px;color: var(--grey-2);line-height: 1.4;margin-top: 20px;}

.ap-growMain{display: flex;justify-content: center;}

.ap-growImgDiv{width: 575px;height: 575px;display: flex;justify-content: center;align-items: center;border: 1px solid #dae0e5;border-radius: 50%;margin-top: 50px;}

.ap-growImgDiv img{max-width: 100%;}

.ap-growIcoCommon{display: flex;align-items: center;}

.ap-growIcoDiv{display: flex;justify-content: center;align-items: center;width: 86px;height: 86px;border-radius: 50%;border: 1px solid #dae0e5;background-color: #fff;}

.ap-growIcoDiv img{max-width: 100%;}

.marLeft{margin-left: 20px;}

.marRight{margin-right: 20px;}

.ap-growTxtDiv{color: #8f8f8f;font-size: 20px;font-family: var(--fw-medium);line-height: 1.4;}

.top-left{left:-28%;top:20%;}

.top-right{right:-45%;top:20%;}

.bottom-left{left:-44%;bottom:20%;}

.bottom-right{right:-35%;bottom:20%;}

.wrapper-story{max-width: 1400px;width: 100%;display: inline-block;}

.ap-storyMain{display: flex;justify-content: center;margin: 70px 0;}

.ap-storyInner{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-plantImg{width: calc(50% - 142px);padding: 95px 20px 0 0;background-color: #f5f5f7;border-radius: 20px;}

.ap-plantImg img{max-width: 100%;}

.ap-storyTxt{width: calc(50% - 0px);}

.mar-top{margin-top: 60px;}

.ap-commonCTA{display: inline-block;vertical-align: middle;text-transform: uppercase;font-family: var(--fw-medium);font-size: 18px;color: #000;}

.ap-commonCTA span{width:65px;height:65px;border-width:1px;border-color:rgb(0,0,0);border-style:solid;border-radius:50%;margin-right: 20px;margin-left: 60px;}

.ap-commonCTA span::before{content: '';position: absolute;left: -55px;top: 50%;transform: translateY(-50%);display: inline-block;background: url(../images/arrow-01.png) no-repeat center center/cover;width: 98px;height: 28px;}



.ap-brandMain{display: flex;justify-content: center;margin: 70px 0;}

.ap-brandsList{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;margin-top: 60px;}

.ap-brandsList li img{max-width: 100%;}



.ap-articleMain{display: flex;justify-content: center;margin: 50px 0;}

.wrapper-article{max-width: 1160px;width: 100%;display: inline-block;}

.ap-articleList{margin-top: 50px;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-articleList li{width: calc(33.33% - 40px);}

.ap-articleList li .ap-articleImg{overflow: hidden;border-radius: 20px;}

.ap-articleList li .ap-articleImg img{width: 100%;float: left;}

.ap-articleInfo{margin-top: 20px;}

.ap-articleInfo h2{color: #222222;font-size: 20px;font-family: var(--fw-bold);}

.ap-articleInfo p{font-size: 16px;margin: 10px 0 20px;}

.ap-articleInfo h3{color: var(--grey-3);font-size: 17px;font-family: var(--fw-bold);}



.ap-teamMain{display: flex;justify-content: center;margin: 40px 0 70px;}

.ap-teamList{margin-top:10px;border-width:1px;border-color:rgb(161,161,160);border-style:solid;border-radius:20px;background-color:rgb(245,245,247);padding: 40px 50px 0;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-teamList li{width: calc(50% - 60px);}

.ap-teamList li h2{font-size: 42px;color: var(--primary-color);font-family: var(--fw-bold);}

.ap-teamList li span{color: var(--grey-2);font-size: 19px;}

.ap-teamList li .ap-teamImg{margin-top: 25px;margin-bottom: -4px;}

.ap-teamList li .ap-teamImg img{max-width: 100%;display: inline-block;}



.ap-instaMain{margin: 30px 0 40px;display: flex;justify-content: center;}

.wrapper-insta{max-width: 1560px;width: 100%;display: inline-block;padding: 0 20px;}

.ap-instaHash{font-size: 34px;color: var(--primary-color);font-family: var(--fw-medium);}

.ap-instaTxt{font-size: 18px;color: var(--primary-color);font-family: var(--fw-medium);margin: 4px 0;}

.ap-instaImgList{margin-top: 30px;display: flex}

.ap-instaImgList li{display: inline-block;width: calc(25% - 4px);}

.ap-instaImgList li img{max-width: 100%;}



.ap-newsletterMain{display: flex;justify-content: center;padding: 75px 0 140px;background: url(../images/newsletter-bg.jpg) no-repeat center center/cover;}

.wrapper-news{max-width: 615px;width: 100%;display: inline-block;}

.ap-newsletterMain h2{font-size: 42px;color: var(--primary-color);font-family: var(--fw-bold);}

.ap-newsletterMain p{font-size: 20px;color: var(--grey-2);margin: 25px 0 30px;}

.ap-newsFrmWrp{padding: 0 60px;}

.ap-newsFrmWrp .ap-inputDiv .ap-newsBox{color: var(--grey-2);font-size: 17px;font-family: var(--primary-font);border: 1px solid rgb(50, 50, 50);border-radius: 10px;background-color: transparent;padding: 15px 15px;}

.ap-signupClick{background-color: var(--secondary-color);text-transform: uppercase;color: #fff;font-size: 16px;font-family: var(--fw-bold);border: none;padding: 17px 40px;right: 0;top: 0;border-radius: 10px;cursor: pointer;}



footer{display: flex;justify-content: center;padding: 20px 0 30px;}  

.wrapper-footer{max-width: 1160px;width: 100%;display: inline-block;}

.ap-footerInner{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-footLogoWrp{width: 14%;}

.ap-footSocial a{display: inline-block;margin: 0 10px;}

.ap-footSocial a i{font-size: 25px;color: var(--primary-color);}

.ap-footSocial a:first-child{margin-left: 0;}

.ap-footSocial a:last-child{margin-right: 0;}



.ap-footNavWrp{width: 62%;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-footMenu ul li a{display: inline-block;font-size: 16px;font-family: var(--fw-medium);color: var(--grey-3);text-transform: uppercase;}

.ap-footMenu ul li{margin-bottom: 12px;}

.ap-footMenu h2{font-size: 16px;color: #000;font-family: var(--fw-bold);text-transform: uppercase;}

.ap-footMenu p{font-size: 16px;font-family: var(--fw-medium);color: #000;margin: 10px 0;}

.ap-footMenu p a{color: inherit;}

.ap-footCopy{padding: 25px 0 18px;background-color: #dedede;font-size: 14px;font-family: var(--fw-light);color: var(--grey-3);text-align: center;}



.wrapper-1280{max-width: 1156px;width: 100%;display: inline-block;}



.ap-breadWrp{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-subMenu{margin-top: 64px;background-color: #eff1f3;padding: 22px 0;display: flex;justify-content: center;}

.ap-pageName{font-size: 22px;font-family: var(--fw-bold);color: var(--secondary-color-black);}

.ap-breadWrp ul li{display: inline-block;text-transform: uppercase;color: var(--secondary-color-black);font-size: 14px;}

.ap-breadWrp ul li a{color: var(--secondary-color-black);}



.ap-blogsMain{display: flex;justify-content: center;margin: 70px 0;}

.ap-blogsMain .ap-articleList li{margin-bottom: 60px;}



.ap-loadMoreCTA{font-size: 16px;color: var(--secondary-color-black);padding: 14px 25px 12px;border-radius: 5px;text-transform: uppercase;transition: all 0.4s ease;background-color: #dadada;font-family: var(--fw-medium);display: inline-block;}

.ap-loadMoreCTA:hover{background-color: var(--secondary-color);color: #fff;}

.ap-blogSort{width: 180px;right: 0;top: 50px;}

.ap-blogSort select{width: 100%;float: left;border: none;background-color: #f5f5f7;border-radius: 50px;font-family: var(--fw-medium);font-size: 16px;color: var(--secondary-color-black);padding: 18px 20px;appearance: none;-webkit-appearance: none;}

.ap-blogSort::after{content:'\f107';font:normal normal normal 25px/1 FontAwesome;position:absolute;top:14px;right:20px;color:#777;pointer-events:none;}



.ap-productsMain{margin: 20px 0 150px;padding: 0 80px;}

.ap-productDiv .ap-productImg img{max-width: 100%;}

.ap-productDiv .ap-productName{text-transform: uppercase;font-size: 22px;font-family: var(--fw-bold);color: #000;margin-top: 10px;}

.ap-productDiv .ap-productInfo p{font-size: 16px;color: #000;margin: 15px 0 25px;line-height: 1.4;}

.ap-productDiv .ap-productInfo .ap-shopCta{display:inline-block;vertical-align:middle;text-transform:uppercase;font-family:var(--fw-medium);font-size:18px;color:#000;}

.ap-productDiv .ap-productInfo .ap-shopCta span{width:48px;height:48px;border-width:1px;border-color:rgb(0,0,0);border-style:solid;border-radius:50%;margin-right:12px;margin-top: -4px;}

.ap-productDiv .ap-productInfo .ap-shopCta span::before{content:'';position:absolute;left:-38px;top:50%;transform:translateY(-50%);display:inline-block;background:url(../images/arrow-small.png) no-repeat center center/cover;width:68px;height:20px;}



.ap-productSlider{margin-top: 40px;}

.ap-productSlider li{margin: 0 10px;}

.ap-productInfo{padding: 0 50px;visibility: hidden;opacity: 0;transition: all 0.4s ease;}

.ap-productSlider li.slick-current .ap-productInfo{visibility: visible;opacity: 1;}

.ap-productSlider.slick-slider button.slick-prev{background:url(../images/product-arrow-1.png) no-repeat center;left:45%;}

.ap-productSlider.slick-slider button.slick-next{background:url(../images/product-arrow-2.png) no-repeat center;right:45%;}



.ap-productSlider.slick-slider button{width: 37px;height: 58px;padding: 0;top: auto;transform: translateY(0);bottom: -22%;}

.ap-productSlider .slick-dots{background-color: #dadada;}

.ap-productSlider .slick-dots li button{height: auto;}

  

.ap-blogBanner{background: url(../images/blog-detail-bg.jpg) no-repeat center center/cover;padding: 8% 0;}

.wrapper-blog{max-width: 1355px;width: 100%;display: inline-block;padding: 0 20px;}

.ap-blogDetailsMain{margin-top: -6%;display: flex;justify-content: center;}

.ap-blogInner{background-color: #fff;padding: 30px;border-radius: 10px;}

.ap-blogTitleWrp{display: flex;align-items: flex-start;justify-content: space-between;}

.ap-blogTitleWrp h2{font-size: 40px;color: var(--primary-color);font-family: var(--fw-medium);width: 70%;float: left;line-height: 1.4;}

.ap-blogTitleWrp a.ap-shareClick{float:right;background-color:var(--secondary-color);text-transform:uppercase;color:#fff;font-size:16px;font-family:var(--fw-medium);border:none;padding:14px 35px;border-radius:10px;margin-top: 10px;}

.ap-blogTitleWrp a.ap-shareClick span{display: inline-block;margin-left: 10px;}

.ap-blogStats{margin-top: 40px;margin-bottom: 40px;}

.ap-stats{margin-right: 35px;font-size: 20px;color: var(--grey-2);}

.ap-stats span{display: inline-block;vertical-align: middle;margin-right: 8px;}

.ap-stats span img{margin-top: -6px;}

.ap-blogContent{padding-bottom: 60px;border-bottom: 1px solid #ededed;}

.ap-blogContent h3{width: 100%;float: left;font-size: 30px;color: var(--primary-color);font-family: var(--fw-medium);margin-bottom: 10px;}

.ap-blogContent ul{width: 100%;float: left;margin-bottom: 30px;padding-left: 26px;margin-top: 15px;}

.ap-blogContent ul li{font-size: 18px;width: 100%;float: left;margin-bottom: 10px;font-family: var(--fw-medium);color: var(--grey-2);}

.ap-blogContent ul li::before{content:' ';display:inline-block;width:10px;height:10px;border-radius:50px;background-color:var(--secondary-color);vertical-align:middle;margin-right:10px;margin-left:-1.5em;margin-top:-8px;}

.ap-blogContent p{width: 100%;float: left;font-size: 18px;color: var(--grey-2);line-height: 1.4;}

.ap-blogContent img{max-width: 100%;}



.ap-blogNav{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;margin-top: 40px;}  

.ap-blogNavClick{display: flex;align-items: center;width: 50%;}

.ap-blogNavClick h2{font-size: 26px;color: var(--primary-color);font-family: var(--fw-medium);margin-bottom: 15px;}

.ap-blogNavClick p{font-size: 20px;color: var(--grey-2);line-height: 1.4;width: 70%;}

.ap-blogNavClick .ap-blogDesc{width: 80%;}

.ap-blogNavClick a{display: inline-block;}

.ap-blogshare-wrp{padding:0 7%;width: 100%;margin-top: 40px;}

.ap-blogshare-inner{display: flex;justify-content: space-between;align-items: center;}

.ap-blogshare-links{width:calc(22% - 25px);}

.ap-blogshare-links a{display:inline-block;margin-right:25px;}

.ap-blogshare-links a i{color:#000;font-size:24px;}

.ap-blogshare-cnt{width:calc(78% - 20px);display:flex;justify-content:space-between;align-items:center;}

.ap-blogshare-cnt .ap-line-wrp{width:calc(85% - 15px);border:1px solid #000;}

.ap-blogshare-cnt span{float:left;font-size:20px;font-weight:600;width:calc(15% - 15px);}

.ap-blogtags-wrp{margin-top: 30px;}

.ap-blogtags-wrp span{padding:8px 18px;display:inline-block;font-size:18px;text-align:center;background-color:#d9d9d9;color:#000;margin-right:18px;border-radius: 5px;}



.wrapper-about{max-width: 1140px;width: 100%;display: inline-block;padding: 0 15px;}

.ap-aboutMain{margin: 60px 0;display: flex;justify-content: center;}



.ap-topAbt{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-abtImageDiv{margin-top: 40px;}

.ap-abtImgLeft{width: calc(38% - 5px);}

.ap-abtImgLeft img{max-width: 100%;float: left;}

.ap-abtImgsRight{width: calc(62% - 5px);display: flex;justify-content: space-between;align-items: flex-start;flex-flow:  row wrap;}

.ap-abtImgsRight .ap-rgtWrp{width: calc(50% - 10px);margin-bottom: 10px;display: inline-block;}

.ap-abtImgsRight .ap-rgtWrp img{width: 100%;float: left;}

.ap-abtImageDiv{padding: 0 10%;}

.ap-abtImageDiv img{max-width: 100%;}  

.wrapper-how{max-width: 1562px;width: 100%;display: inline-block;padding-left: 15px;}

.ap-howMain{margin: 70px 0;display: flex;justify-content: flex-end;}

.ap-howInner{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-howMain .ap-commonTxt{line-height: 1.8;}

.ap-howTxtDiv{width: calc(25% - 20px);}

.ap-howSlider{width: calc(75% - 10px);}

.ap-howCard .ap-howImg{overflow: hidden;border-radius: 20px;}

.ap-howCard{z-index: 1;}

.ap-howCard .ap-howImg img{width: 100%;float: left;}

.ap-howCnt{position: absolute;left: 0;bottom: 0; z-index: 2;display: inline-block; transition: all 1s ease;padding: 30px 15px;color: #fff;height: 18%;}

.ap-howCnt h2{font-size: 24px;color: #fff;margin-bottom: 10px;line-height: 1.4;}

.ap-howCnt p{font-size: 18px;color: #fff;font-family: var(--fw-light);transition: all 0.6s ease;opacity: 0;visibility: hidden;line-height: 1.4;}

.ap-howCard::after{content:'';position:absolute;width:100%;height:30%;z-index:1;bottom:0;left:0;transition:all 1s ease;background-color:rgb(39,55,70);border-radius:0 0 20px 20px;-webkit-mask:linear-gradient(0deg,#fff,#fff,transparent);mask:linear-gradient(0deg,#fff,#fff,transparent);-webkit-backdrop-filter:blur(15px);backdrop-filter:blur(15px);opacity: 0.9;}



.ap-howCard:hover .ap-howCnt{height: 50%;}

.ap-howCard:hover .ap-howCnt p{opacity: 1;visibility: visible;}

.ap-howCard:hover::after{height: 100%;}

.ap-howMain div.slick-list{padding:0px 190px 0px 0;background-color:#fff;}

.ap-howItem{margin: 0 12px;}



.ap-howMain .slick-slider button{width: 48px;height: 48px;background-color: var(--primary-color);border-radius: 50%;box-shadow: none;background-size: auto !important;top: auto;transform: translateY(0);bottom: 40px;}  

.ap-howMain .slick-slider button.slick-disabled{background-color: #dcdcdc;}  

.ap-howMain .slick-slider button.slick-prev{left: -16%;}

.ap-howMain .slick-slider button.slick-next{left: -10%;}



.wrapper-story{max-width: 1420px;width: 100%;display: inline-block;}

.ap-ourStoryMain{margin: 50px 0;display: flex;justify-content: center;}

.ap-storyWrp{padding: 0 40px;display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-storyWrp .ap-storyImg{width: calc(45% - 45px);overflow: hidden;border-radius: 20px;}

.ap-storyImg img{width: 100%;float: left;}

.ap-storyWrp .ap-storyCnt{width: calc(55% - 60px);}

.ap-storyCnt .ap-commonTxt{line-height: 1.8;margin-top: 40px;}

.ap-storyWrp.pad-right{padding-right: 10%;}

.ap-storyWrp.pad-right .ap-storyImg{width: calc(50% - 45px);}

.ap-storyWrp.pad-right .ap-storyCnt{width: calc(50% - 40px);}



.ap-visitMain{margin: 50px 0;display: flex;justify-content: center;}

.ap-visitInner{background-color: #f5f5f7;border-radius: 20px;padding: 80px 20px 0 0;overflow: hidden;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-visitImg{width: calc(64% - 10px);}

.ap-visitImg img{float: left;max-width: 100%;}

.ap-visitCnt{width: calc(36% - 5px);}

.ap-visitCnt .ap-heading.small{font-size: 42px;line-height: 1.2;}

.ap-visitCnt p{font-size: 18px;line-height: 1.3;color: var(--grey-2);margin-top: 18px;}



.ap-listingBg{margin-bottom: 50px;padding: 10px 0;background-color: #e3e3e3;display: flex;justify-content: center;}  

.ap-listingBgInner{display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-listingTxt h2{font-size: 32px;color: var(--primary-color);font-family: var(--fw-medium);margin-bottom: 15px;}



.ap-listingMain{display: flex;justify-content: center;margin-bottom: 40px;}

.wrapper-listing{max-width: 1380px;width: 100%;display: inline-block;padding: 0 15px;}

.ap-catCard{display: flex;justify-content: flex-start;align-items: center;background-color: #f5f5f7;padding: 25px 18px;border-radius: 20px;position: relative;overflow: hidden;transition: all 0.4s ease;}

.ap-catCard::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;background-color: #1c8ba5;height: 0;transition: all 0.4s ease;}

.ap-catCard .ap-catIco{width: 70px;margin-right: 15px;height: 70px;}

.ap-catCard .ap-catIco img{max-width: 100%;}

.ap-catCard .ap-catCnt h3{font-size: 18px;color: #707070;margin-bottom: 10px;}

.ap-catCard .ap-catCnt h2{font-size: 20px;color: var(--grey-2);font-family: var(--fw-medium);}

.ap-catItem{margin: 0 5px;}

/*.ap-catItem.slick-current .ap-catCard::after{height: 8px;}*/

/*.ap-catItem.slick-current .ap-catCard{background-color: #def9ff;}*/

.ap-catItem:hover .ap-catCard::after{height: 8px;}

.ap-catItem:hover .ap-catCard{background-color: #def9ff;}

.ap-catItem.active .ap-catCard::after{height: 8px;}

.ap-catItem.active .ap-catCard{background-color: #def9ff;}

.error_info{color: red;font-size: 13px;}

.ap-listingMain .slick-slider button{width: 48px;height: 48px;background-color: var(--primary-color);border-radius: 50%;box-shadow: none;background-size: auto !important;top: auto;transform: translateY(0);bottom: 40px;}  

.ap-listingMain .slick-slider button.slick-disabled{background-color: #dcdcdc;}  

.ap-listingMain .slick-slider button.slick-prev{left: -5%;}

.ap-listingMain .slick-slider button.slick-next{right: -5%;}



.ap-productListWrp{display: flex;justify-content: flex-start;align-items: flex-start;flex-flow: row wrap;margin-top: 50px;}

.ap-productListWrp li{width: calc(33.33% - 30px);margin-right: 30px;margin-bottom: 40px;}

.ap-productListWrp li:nth-child(3n){margin-right: 0;}

.ap-prodImg img{max-width: 100%;}

.ap-prodCard{padding: 0 5px;}

.ap-prodCard .ap-prodCnt h2{font-size: 20px;color: #000;font-family: var(--fw-bold);margin-bottom: 12px;text-transform: uppercase;}

.ap-prodCard .ap-prodCnt p{color: var(--grey-2);font-size: 16px;line-height: 1.4;padding: 0 20px;}

.ap-listingMain .ap-loadMoreClick{margin-top: 30px;}

.ap-listingImg img{max-width: 100%;}

.ap-productDetailMain{margin: 50px 0 70px;display: flex;justify-content: center;}

.wrapper-details{max-width: 1390px;width: 100%;display: inline-block;padding: 0 20px;}

.ap-prodInner{display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;}

.ap-prodBigSlider{width: calc(55% - 30px);position: relative;}

.ap-thumbSlider{width: 80px;position: absolute;left: 0;top: 40%;transform: translateY(-50%);z-index: 2;}

.ap-thumbSlider .ap-thumbItem{margin: 5px 0;overflow: hidden;border-radius: 20px;cursor: pointer;}

.ap-thumbSlider .ap-thumbItem img{max-width: 100%;}

.ap-mainItem img{max-width: 100%;}

.ap-prodInfo{width: calc(45% - 15px);}

.ap-prodTitleWrp{display: flex;justify-content: space-between;align-items: flex-start;margin-bottom: 15px;padding-bottom: 10px;border-bottom: 1px solid #a9a9a9;}

.ap-prodTitleWrp .ap-prodNameDiv{width: 80%;}

.ap-prodTitleWrp .ap-prodNameDiv h2{font-size: 38px;color: var(--primary-color);font-family: var(--fw-medium);}

.ap-prodTitleWrp .ap-prodShare{margin-top: 15px;}

.ap-prodTitleWrp .ap-prodNameDiv p{font-size: 18px;color: #757575;margin-top: 15px;}

.ap-prodTitleWrp .ap-prodNameDiv p span{display: inline-block;vertical-align: middle;margin-right: 10px;}



.ap-prodDesc{font-size: 18px;color: var(--grey-2);line-height: 1.4;}  

.ap-optionsWrp{width: 75%;display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;margin: 20px 0;}

.ap-optionsWrp span{font-size: 18px;color: #000;width: calc(35% - 15px);}

.ap-optionsWrp .ap-strainSelect{width: calc(65% - 10px);}

.ap-optionsWrp .ap-strainSelect::after{content:'\f107';font:normal normal normal 28px/1 FontAwesome;position:absolute;top:14px;right:25px;color:#777;pointer-events:none;}

.ap-optionsWrp .ap-strainSelect select{border: none;background-color: #f5f5f7;padding: 18px 20px 18px 40px;appearance: none;-webkit-appearance: none;font-size: 18px;color: #000;font-family: var(--primary-font);border-radius: 50px;}



.ap-prodAccordian{margin-top: 15px;}

.ap-prodAccordian li h2{color: #201e1e;font-size: 24px;font-family: var(--fw-bold);padding: 35px 20px 35px 80px;border-bottom: 1px solid #dadada;cursor: pointer;}

.ap-prodAccordian li h2::after{content: '';position: absolute;right: 20px;top: 50%;transform: translateY(-50%);display: inline-block;background: url(../images/plus-icon.png) no-repeat center center/cover;width: 28px;height: 28px;}

.ap-prodAccordian li .ap-accordCnt{padding: 15px 25px;line-height: 1.4;}

.ap-accordCnt{display: none;}

.ap-prodAccordian li:last-child h2{border-bottom: none;}

.ap-prodAccordian li.is-active h2::after{background: url(../images/minus-icon.png) no-repeat center center/cover;}

.ap-vertical{left: 20px;top: 32%;transform: rotate(-90deg);font-size: 12px;color: #201e1e;text-align: center;font-family: var(--fw-light);line-height: 1.2;}

.ap-prodAccordian li:last-child .ap-vertical{left: 15px;}

.ap-prodFeatureList{margin: 50px 0 60px;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;padding: 0 11%;}

.ap-prodFeatureList li{width: calc(25% - 50px);background-color: #f5f5f7;padding: 20px 15px;border-radius: 15px;}

.ap-prodFeatureList li h2{text-transform: uppercase;font-size: 20px;color: var(--grey-2);margin-bottom: 8px;}

.ap-prodFeatureList li p{font-size: 17px;color: #707070;line-height: 1.3;height: 42px;}

.wrapper-related{max-width: 1320px;width: 100%;display: inline-block;padding: 0 15px;}



.ap-relatedMain{margin: 0 0 60px;padding: 60px 0;background-color: #f5f5f7;display: flex;justify-content: center;}

.ap-relatedMain .ap-subheading{font-size: 22px;}

.ap-relatedMain .ap-heading{font-size: 42px;}

.ap-relatedList{margin: 50px 0 30px;display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}

.ap-relatedList li{width: calc(33.33% - 40px);text-align: center;display: inline-block;}

.ap-relatedList li .ap-relatedImg img{max-width: 100%;}

.ap-relatedList li h2{text-transform: uppercase;font-family: var(--fw-bold);color: #000;}



.ap-storeMain{margin: 60px 0;display: flex;justify-content: center;}

.ap-searchMain{margin: 40px 0;display: flex;justify-content: center;}

.ap-searchMain .ap-newsFrmWrp{width: 65%;}

.ap-storeListing{display: flex;justify-content: center;align-items: flex-start;flex-flow: row wrap;margin-top: 25px;}

.ap-storeListing li{width: calc(33.33% - 60px);margin:0 30px 25px;padding: 30px 25px;background-color: #f5f5f7;border-radius: 15px;}

.ap-addressCard{display: flex;justify-content: space-between;align-items: center;}

.ap-addressCard .ap-storeIco{width: 35px;margin-right: 15px;}

.ap-addressCard .ap-addressDiv{width: 85%;}

.ap-addressCard .ap-addressDiv h2{text-transform: uppercase;font-size: 20px;color: var(--secondary-color);margin-bottom: 5px;font-family: var(--fw-medium);margin-bottom: 8px;}

.ap-addressCard .ap-addressDiv .ap-storeCnt{height: 120px;}

.ap-addressCard .ap-addressDiv .ap-storeCnt h3{font-size: 22px;color: var(--grey-2);font-family: var(--fw-bold);margin-bottom: 8px;line-height: 1.3;}

.ap-addressCard .ap-addressDiv .ap-storeCnt p{color: #707070;font-size: 14px;line-height: 1.3;}



.ap-agePopup{max-width: 544px;width: 100%;display: inline-block;position: relative;}

.ap-agePopInner{padding: 60px 75px 60px;background-color: #133E60;}

.ap-agePopInner h2{font-size: 30px;font-weight: 600;font-family: var(--secondary-font);text-align: center;width: 100%;float: left;color: #fff;text-transform: uppercase;margin-bottom: 30px;}

.ap-agePopInner a{width: 100%;float: left;margin-bottom: 15px;padding: 14px;text-align: center;font-size: 20px;font-family: var(--fw-medium);}

.ap-agePopInner a.ap-yes{background-color: #1C8BA5;color: #fff;}

.ap-agePopInner a.ap-no{background-color: #E9E9E9;color: #133E60;}